{
  "type": "static_file",
  "params": {
    "contentType": "text/html",
    "filetype": "html"
  },
  "owner": "quentin.groshens@dataiku.com",
  "listed": true,
  "name": "optim_file",
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1755184702819
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}